メインコンテンツにスキップ
EnGenius / PRODUCT DOSSIER

EnGenius EWS5912FP

EnGenius EWS5912FP スイッチ
SKU: C2784024

EnGenius EWS5912FP スイッチ — スイッチ. メモリ (RAM): 256 MB. 詳細な技術仕様、ハードウェア互換性、価格の内訳。

メモリ (RAM)
256 MB

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

01 / 製品を知る

詳細に惑わされることなく。

重要な情報がひと目でわかります。すべての技術的詳細は以下に記載。

01 / メモリ (RAM)

256 MB

メモリ (RAM)

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続ゲートウェイミラーリング
はい
接続クラスタリング
はい
10Gサポート
いいえ
ツリープロトコル期間
はい
イーサーネットエンクロージャの総電力
130 W
イーサーネットパワーPoE入力の数
8
イーサーネット経由の電力 Poe サポート
はい
IGMPを検索
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
基本開閉 RJ 45 イーサーネット入力タイプ
Wi-Fi規格
IEEE 802.1ab, IEEE 802.3af, IEEE 802.3at
通信LEDインジケーター
スタティックポートセキュリティ
はい
アップグレード可能な組み込みソフトウェア
はい
セキュリティアルゴリズムサポート済み
WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
SSH/SSLサポート
はい
動作湿度範囲
5 - 95%
電力消費量
動作温度範囲
0 - 50 °C
重量
深さ
棚の設置
いいえ
トラフィックシェーピング
はい
ウェブベースの管理
はい
高さ
製品カラー
RAM容量
フラッシュメモリ
ストレージ温度範囲 セルシウス
コンタクト層
キータイプ
接続制御リスト ACL
はい
出版フローコントロール
はい
フォームファクター
ルーティングトランジット容量
ルーティング/スイッチング容量
24 Gbit/s
SFPモジュールスロット数
クイックスタートガイド
はい
同梱ケーブル
AC, LAN (RJ-45)
ブランド
EnGenius
カテゴリ
ネットワーク スイッチ
製品名
EWS5912FP
GTIN EAN UPC
6552160069044,
カテゴリ
ネットワーク スイッチ
使用マニュアル
はい
ブランド
EnGenius
製品名
EWS5912FP
製品シリーズ
販売された市場
NL, IT, DE, ES, GB, DK, US, BE, PL, CA, GR, SE, LU, RU, TR, FR, FI, MX, NO, AF, AM, EE
システムに追加された日付
2014-02-28
生産日
製品コード
EWS5912FP
速度制限
はい
スタック可能
いいえ
コンソール入力
RJ-45
MIBサポート
RFC1213, RFC1493, RFC1757, RFC2674
SSH SSLサポート
はい
VLANサポート
はい
バックアップと転送
はい
管理プロトコル
SNMP v1/v2c/v3, CLI, RMONv1, Syslog
EnGenius EWS5912FP スイッチ